import rpyc
import time

conn = rpyc.connect("139.162.121.30", 12345)
x = conn.root.get_url('https://data.similarweb.com/api/v1/data?domain=yahoo.com.tw')
print(x)
#drv=conn.root.get_driver()
time.sleep(9999)
